@charset "utf-8";

#mcon {
	font-family: 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	width: 468px;
	height: 44px;
	font-size: 16px;
	background: #ff4500;
	border: 2px solid #ff4500;
	border-top-color:#FFA07A;
	border-left-color:#FFA07A;
	border-right-color:#D9866A;
	border-bottom-color:#D9866A;
/*	line-height: 24px;*/
	text-align: left;
	position: fixed;
	right:0;
/*	left:0;*/
	top:0;

}
.ad a:link { color: #FFF; text-decoration: none;}
.ad a:visited { color: #FFF; text-decoration: none;}
.ad a:hover { color: #000; text-decoration: none;}

.info a:link { color: #191970; text-decoration: none;}
.info a:visited { color: #3CB371; text-decoration: none;}
.info a:hover { color: #FF0000; text-decoration: none;}

#mcon-bottom {
	font-family: 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3', sans-serif;
	width: 100%;
	height: 36px;
	font-size: 16px;
	background: #ff4500;
	border: 2px solid #ff4500;
	border-top-color:#FFA07A;
	border-left-color:#FFA07A;
	border-right-color:#D9866A;
	border-bottom-color:#D9866A;
/*	line-height: 24px;*/
/*	text-align: left;*/
	position: fixed;
	left:0;
	top:0;
}
